# Contributing

Thanks for choosing to contribute!

The following are a set of guidelines to follow when contributing to this project.

## Have A Question?

Start by filing an issue. The existing committers on this project work to reach
consensus around project direction and issue solutions within issue threads
(when appropriate).

## How to Contribute Code

1. Fork the repo, develop and test your code changes.
1. Submit a pull request.

Lastly, please follow the [pull request template](.github/PULL_REQUEST_TEMPLATE.md) when
submitting a pull request!

#### Documentation PRs

Documentation PRs will follow the same lifecycle as other PRs. They should also be labeled with the
`docs` label. For documentation, special attention will be paid to spelling, grammar, and clarity
(whereas those things don't matter *as* much for comments in code).

<!-- ## Security Issues

Security issues shouldn't be reported on this issue tracker. Instead, please email a report to
[___@travelaudience.com](mailto:___@travelaudience.com). This will give
us a chance to try to fix the issue before it is exploited in the wild.
 -->

## Code Of Conduct

This project adheres to the travel audience [code of conduct](.github/CODE_OF_CONDUCT.md). By participating,
you are expected to uphold this code. Please report unacceptable behavior to
[opensource@travelaudience.com](mailto:opensource@travelaudience.com).
